User:Tooty-Two/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
Line 1: Line 1:
-
/* H'ween all year 'round! */
+
/* Collision of holidays, hoping to be fixed soon */
  body {
  body {
-
     background: #BBB url(skins/monobook/headbg-hw.jpg) 0 0 repeat-x !important;
+
     background: #bbb url(skins/monobook/headbg-hw.jpg) 0 0 repeat-x !important;
  }
  }
-
  #p-personal li a { color: #000 !important; }
+
  #p-personal li a { color: #FF0000 !important; }
-
  #p-cactions li a { color: #000 !important; }
+
  #p-cactions li a { color: #008000 !important; }
  .MainPageKnowledgeBaseBox {
  .MainPageKnowledgeBaseBox {
-
     background: url(/skins/common/images/homestar-hweenfade.png) repeat-x bottom right !important;
+
     background: url(/skins/common/images/homestar-dweenfade.png) repeat-x bottom right !important;
     border: 1px solid #FFB205 !important;
     border: 1px solid #FFB205 !important;
     background-color: #FAF7F2 !important;
     background-color: #FAF7F2 !important;
Line 21: Line 21:
  .MainPageWhatsNewBox, .MainPageWikiStuffBox {
  .MainPageWhatsNewBox, .MainPageWikiStuffBox {
-
     background: url(/skins/common/images/strongbad-hweenfade.png) repeat-x bottom right !important;
+
     background: url(/skins/common/images/strongbad-dweenfade.png) repeat-x bottom right !important;
     border:1px solid #5D5D5D !important;
     border:1px solid #5D5D5D !important;
     background-color: #F2F2F2 !important;
     background-color: #F2F2F2 !important;
Line 27: Line 27:
  .MainPageWhatsNewBox h3, .MainPageWikiStuffBox h3 {
  .MainPageWhatsNewBox h3, .MainPageWikiStuffBox h3 {
-
     background: url(/skins/common/images/header-background-grayfade.gif) repeat-x top #5D5D5D !important;
+
     background: url(/skins/common/images/header-background-redfade.gif) repeat-x top #5D5D5D !important;
  }
  }
  #p-logo a {
  #p-logo a {
-
     background: url(/skins/common/images/wiki-ween.gif) no-repeat !important;
+
     background: url(/skins/common/images/wiki-dween.gif) no-repeat !important;
  }
  }

Revision as of 19:20, 23 December 2008

/* Collision of holidays, hoping to be fixed soon */

 body {
     background: #bbb url(skins/monobook/headbg-hw.jpg) 0 0 repeat-x !important;
 }

 #p-personal li a { color: #FF0000 !important; }

 #p-cactions li a { color: #008000 !important; }

 .MainPageKnowledgeBaseBox {
    background: url(/skins/common/images/homestar-dweenfade.png) repeat-x bottom right !important;
    border: 1px solid #FFB205 !important;
    background-color: #FAF7F2 !important;
 }

 .MainPageKnowledgeBaseBox h3 {
    color: #000 !important;
    background: url(/skins/common/images/header-background-greenfade.gif) repeat-x top #D49300 !important;
 }

 .MainPageWhatsNewBox, .MainPageWikiStuffBox {
    background: url(/skins/common/images/strongbad-dweenfade.png) repeat-x bottom right !important;
    border:1px solid #5D5D5D !important;
    background-color: #F2F2F2 !important;
 }

 .MainPageWhatsNewBox h3, .MainPageWikiStuffBox h3 {
    background: url(/skins/common/images/header-background-redfade.gif) repeat-x top #5D5D5D !important;
 }

 #p-logo a {
    background: url(/skins/common/images/wiki-dween.gif) no-repeat !important;
 }
Personal tools